### Struct

# Lasem AttributeManager

#### Description

    struct LsmAttributeManager {
      /* No available fields */
    }

No description available.

#### Constructors

###### lsm_attribute_manager_new

No description available.

#### Instance methods

###### lsm_attribute_manager_add_attributes

No description available.

###### lsm_attribute_manager_clean_attributes

No description available.

###### lsm_attribute_manager_duplicate

No description available.

###### lsm_attribute_manager_get_attribute

No description available.

###### lsm_attribute_manager_ref

No description available.

###### lsm_attribute_manager_serialize

No description available.

###### lsm_attribute_manager_set_attribute

No description available.

###### lsm_attribute_manager_unref

No description available.